### Method

# Gimp VectorLayer get_stroke_cap_style

since: 3.2

#### Declaration [src]

    GimpCapStyle
    gimp_vector_layer_get_stroke_cap_style (
      GimpVectorLayer* layer
    )

#### Description [src]

Get the stroke cap style of a vector layer.

This procedure returns the stroke cap style in a vector layer.

Available since: 3.2

#### Return value

Type: `GimpCapStyle`

The stroke cap style.